Support » Plugin: WP-Spreadplugin » Kompatibilität Themes

  • Resolved raphaelleithner

    (@raphaelleithner)


    Hi,

    denke ist eine Noob Question, möchte es aber trotzdem gerne erfahren:
    Ist das Plugin auch mit jedem Theme dass ich installiere kompatibel? Oder funktioniert es nur mit einem bestimmten Theme?

    Danke für die Antwort im Voraus.

    LG
    Raphael Leithner

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Kompatibilität Themes’ is closed to new replies.